/* NSMenuItem : <title:About %%app%%> (oid:117) */
"About %%app%%" = "Про %%app%%";

/* NSMenuItem : <title:Acknowledgments> (oid:566) */
"Acknowledgments" = "Подяки";

/* NSMenuItem : <title:Activity> (oid:497) */
"Activity" = "Діяльність";

/* NSMenuItem : <title:Back> (oid:217) */
"Back" = "Назад";

/* NSMenuItem : <title:Bonjour> (oid:288) */
"Bonjour" = "Bonjour";

/* NSMenu : <title:Bookmark> (oid:226) */
"Bookmark" = "Закладка";

/* NSMenuItem : <title:Bring All to Front> (oid:100) */
"Bring All to Front" = "Помістити Всі на Передній план";

/* NSMenuItem : <title:Check for Update…> (oid:189) */
"Check for Update…" = "Перевірити Поновлення…";

/* NSMenuItem : <title:Close Window> (oid:183) */
"Close Window" = "Закрити Вікно";

/* NSMenu : <title:Column> (oid:475) */
"Column" = "Колонка";

/* NSMenuItem : <title:Copy> (oid:81) */
"Copy" = "Копіювати";

/* NSMenu : <title:Copy URL> (oid:591) */
"Copy URL" = "Копіювати URL";

/* NSMenu : <title:Create Archive> (oid:505) */
"Create Archive" = "Створити Архів";

/* NSMenuItem : <title:Customize Toolbar…> (oid:119) */
"Customize Toolbar…" = "Налаштувати Панель інструментів…";

/* NSMenuItem : <title:Cut> (oid:106) */
"Cut" = "Вирізати";

/* NSMenu : <title:%%app%%> (oid:120) */
"%%app%%" = "%%app%%";

/* NSMenuItem : <title:%%app%% Help> (oid:564) */
"%%app%% Help" = "Допомога по %%app%%";

/* NSMenuItem : <title:Delete> (oid:193) */
"Delete" = "Видалити";

/* NSMenuItem : <title:Delete Bookmark> (oid:227) */
"Delete Bookmark" = "Видалити Закладку";

/* NSMenuItem : <title:Disconnect> (oid:303) */
"Disconnect" = "Роз'єднатись";

/* NSMenuItem : <title:Donate…> (oid:88) */
"Donate…" = "Пожертвувати…";

/* NSMenuItem : <title:Download> (oid:239) */
"Download" = "Завантажити";

/* NSMenuItem : <title:Download As…> (oid:244) */
"Download As…" = "Завантажити як…";

/* NSMenuItem : <title:Download To…> (oid:434) */
"Download To…" = "Завантажити до…";

/* NSMenuItem : <title:Duplicate Bookmark> (oid:587) */
"Duplicate Bookmark" = "Дублювати Закладку";

/* NSMenuItem : <title:Duplicate…> (oid:300) */
"Duplicate…" = "Дублювати…";

/* NSMenuItem : <title:Edit> (oid:114) */
"Edit" = "Редагувати";

/* NSMenuItem : <title:Edit Bookmark> (oid:228) */
"Edit Bookmark" = "Редагувати Закладку";

/* NSMenu : <title:Edit With> (oid:518) */
"Edit With" = "Редагувати за допомогою";

/* NSMenuItem : <title:Enclosing Folder> (oid:218) */
"Enclosing Folder" = "Вкладена папка";

/* NSMenuItem : <title:Expand Archive> (oid:500) */
"Expand Archive" = "Розархівувати";

/* NSMenuItem : <title:File> (oid:93) */
"File" = "Файл";

/* NSMenuItem : <title:Forward> (oid:354) */
"Forward" = "Вперед";

/* NSMenu : <title:Go> (oid:210) */
"Go" = "Поїхали!";

/* NSMenuItem : <title:Go to Folder…> (oid:215) */
"Go to Folder…" = "Йти до папки…";

/* NSMenu : <title:Help> (oid:169) */
"Help" = "Допомога";

/* NSMenuItem : <title:Hide %%app%%> (oid:101) */
"Hide %%app%%" = "Приховати %%app%%";

/* NSMenuItem : <title:Hide Others> (oid:98) */
"Hide Others" = "Приховати Інші";

/* NSMenuItem : <title:Hide Toolbar> (oid:116) */
"Hide Toolbar" = "Приховати Панель інструментів";

/* NSMenu : <title:History> (oid:323) */
"History" = "Історія";

/* NSMenuItem : <title:Hostname> (oid:618) */
"Hostname" = "Hostname";

/* NSMenuItem : <title:Info> (oid:94) */
"Info" = "Інфо";

/* NSMenuItem : <title:Inside> (oid:220) */
"Inside" = "Всередині";

/* NSMenuItem : <title:License> (oid:565) */
"License" = "Ліцензія";

/* NSMenu : <title:MainMenu> (oid:103) */
"MainMenu" = "Головне Меню";

/* NSMenu : <title:Menu> (oid:250) */
"Menu" = "Меню";

/* NSMenuItem : <title:Minimize> (oid:104) */
"Minimize" = "Мінімізувати";

/* NSMenuItem : <title:New Bookmark> (oid:224) */
"New Bookmark" = "Нова закладка";

/* NSMenuItem : <title:New Browser> (oid:252) */
"New Browser" = "Новий Браузер";

/* NSMenuItem : <title:New Download> (oid:204) */
"New Download" = "Нове завантаження";

/* NSMenuItem : <title:New File…> (oid:267) */
"New File…" = "Новий Файл…";

/* NSMenuItem : <title:New Folder…> (oid:191) */
"New Folder…" = "Нова Папка…";

/* NSMenuItem : <title:New Symbolic Link…> (oid:610) */
"New Symbolic Link…" = "New Symbolic Link…";

/* NSMenuItem : <title:Nickname> (oid:617) */
"Nickname" = "Nickname";

/* NSMenuItem : <title:Open Connection…> (oid:125) */
"Open Connection…" = "Відкрити З'єднання…";

/* NSMenu : <title:Open URL> (oid:598) */
"Open URL" = "Відкрити URL";

/* NSMenuItem : <title:Open in Terminal.app> (oid:574) */
"Open in Terminal.app" = "Відкрити в Терміналі";

/* NSMenuItem : <title:Paste> (oid:109) */
"Paste" = "Вставити";

/* NSMenuItem : <title:Preferences…> (oid:102) */
"Preferences…" = "Налаштування…";

/* NSMenuItem : <title:Print…> (oid:358) */
"Print…" = "Друкувати…";

/* NSMenuItem : <title:Protocol> (oid:619) */
"Protocol" = "Protocol";

/* NSMenuItem : <title:Quick Look> (oid:492) */
"Quick Look" = "Швидкий Перегляд";

/* NSMenuItem : <title:Quit %%app%%> (oid:92) */
"Quit %%app%%" = "Вийти з %%app%%";

/* NSMenuItem : <title:Redo> (oid:422) */
"Redo" = "Повторити";

/* NSMenuItem : <title:Refresh> (oid:212) */
"Refresh" = "Оновити";

/* NSMenuItem : <title:Rename…> (oid:432) */
"Rename…" = "Перейменувати…";

/* NSMenuItem : <title:Report a Bug> (oid:567) */
"Report a Bug" = "Повідомити про помилку";

/* NSMenuItem : <title:Revert> (oid:581) */
"Revert" = "Повернути";

/* NSMenuItem : <title:Search…> (oid:521) */
"Search…" = "Шукати…";

/* NSMenuItem : <title:Select All> (oid:105) */
"Select All" = "Виділити Все";

/* NSMenuItem : <title:Send Command…> (oid:348) */
"Send Command…" = "Надіслати Команду…";

/* NSMenu : <title:Services> (oid:127) */
"Services" = "Послуги";

/* NSMenuItem : <title:Show All> (oid:83) */
"Show All" = "Показати Всі";

/* NSMenuItem : <title:Show Hidden Files> (oid:270) */
"Show Hidden Files" = "Показати Приховані Файли";

/* NSMenu : <title:Sort By> (oid:615) */
"Sort By" = "Sort By";

/* NSMenuItem : <title:Stop> (oid:436) */
"Stop" = "Стоп";

/* NSMenuItem : <title:Synchronize…> (oid:265) */
"Synchronize…" = "Синхронізувати…";

/* NSMenuItem : <title:Text Encoding> (oid:276) */
"Text Encoding" = "Кодування Тексту";

/* NSMenuItem : <title:Toggle Bookmarks> (oid:489) */
"Toggle Bookmarks" = "Переключитись на Закладки";

/* NSMenuItem : <title:Toggle Log Drawer> (oid:487) */
"Toggle Log Drawer" = "Переключитись на Лог-скриньку";

/* NSMenuItem : <title:Transfers> (oid:370) */
"Transfers" = "Передачі";

/* NSMenuItem : <title:Undo> (oid:421) */
"Undo" = "Відмінити";

/* NSMenuItem : <title:Upload…> (oid:291) */
"Upload…" = "Відвантажити…";

/* NSMenu : <title:View> (oid:118) */
"View" = "Вигляд";

/* NSMenu : <title:Window> (oid:122) */
"Window" = "Вікно";

/* NSMenuItem : <title:as List> (oid:315) */
"as List" = "Списком";

/* NSMenuItem : <title:as Outline> (oid:316) */
"as Outline" = "Схемою";

